| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK2
GTK2.GdkWindow

Methods
change_property()
children()
create()
delete_property()
get_geometry()
get_property()
is_viewable()
is_visible()
lower()
move_resize()
raise()
set_background()
set_bitmap_cursor()
set_cursor()
set_events()
set_icon()
set_icon_name()
shape_combine_mask()

GTK2.GdkWindow()->is_visible() | GTK2.GdkWindow()->move_resize()

# Method GTK2.GdkWindow()->lower()

Method lower

  `GDK2.Window lower()`

Description

  Lower this window if the window manager allows that.